.mw-area {
    display: grid;
    grid-template-columns: 1fr;
    gap: 26px 24px;
    margin: 32px auto;
    padding: 0 20px;
}
.mw-area:empty {
    display: none;
}
#home-container {
    margin-top: 20px;
    overflow: hidden;
}

.mw-mobi-bloco-0-full,
.mw-mobi-bloco-1-full,
.mw-mobi-bloco-2-full,
.mw-mobi-bloco-3-full,
.mw-mobi-bloco-4-full,
.mw-mobi-bloco-5-full,
.mw-mobi-bloco-6-full,
.mw-mobi-bloco-7-full,
.mw-mobi-bloco-8-full,
.mw-mobi-bloco-9-full,
.mw-mobi-bloco-10-full {
    all: unset!important;
}